/*
�^�C�g��
-------------------------------------------------------*/

.pageTitle {
	width:670px;
	height:39px;
	margin:10px 0 5px 20px;
	padding-left: 20px;
	background: #fff;
	font-size:1.5em;
	font-weight:600;
	line-height:2.0;
	color:#00469b;
}


.h3heading {
	font-size:1.2em;
	font-weight:bold;
	color:#00469b;
	border-bottom:1px solid #A2B6CF;
	padding-bottom:1px;
	margin:10px 0 10px;
}
	.h3heading span {
		/*border-left:7px solid #AA90F7;*/
		border-left: double 5px #A2B6CF;
		padding-left:10px;
	}

.h4heading {
	font-size:1.1em;
	font-weight:bold;
	margin:15px 0 5px;
	color:#4887D3;
}
	.h4heading span {
		border-bottom:1px solid #A2B6CF;
		margin-bottom:5px;
	}


/*
����
-------------------------------------------------------*/

/* �y�[�W�g�b�v�ւ��ǂ� */
.page_top {
    width: 40px;
    height: 40px;
    right: 20px;
    bottom: 20px;
    position: fixed;
    border: 1px solid #ccc;
    background: #C3A9FD;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}
.page_top::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(-45deg);
}

.mainTxt {
	line-height:180%;
	margin:10px auto;
	text-indent:1em;
}
.mainTxt02 {
	line-height:180%;
	margin:10px auto;
}

p.under_construction {
	text-align:center;
	font-size:1.2em;
	padding:40px;
}

.kome dt {
  	position: relative;
}
	.kome dt span {
  		position: absolute;
	}
	.kome dd {
 		padding-left: 1em;
		margin-bottom:5px;
	}


/* サイドバナー */
.side_banner{
	margin:30px auto;
}
.side_banner a{
	display:block;
	max-width:225px;
	margin:10px auto;
}
.side_banner a:hover{
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
	cursor:pointer;
}
.side_banner img{
	max-width:225px;
}
/*�₢���킹*/

.inquiryBox02 {
	width:400px;
	margin:20px auto 0;
	border:1px solid #ccc;
	padding:15px;
	background-color:#f5f5f5;
}
	.inquiryBox02 p {
		margin-left:50px;
	}
	.inquiryBox02 p.inq_title {
		font-weight:bold;
		text-align:center;
		padding-bottom:10px;
		margin:0;
	}
	

/*���X�g*/

.ul_indentList01 {
	margin:5px 0;
}
	.ul_indentList01 li {
		text-indent:-1em;
		padding-left:1em;
		margin-bottom:5px;
	}
.ul_indentList02 {
	width:90%;
	margin:10px auto;
}
	.ul_indentList02 li {
		margin-bottom:5px;
		text-indent:-1em;
		padding-left:1em;
		font-size:0.8em;
		line-height:120%;
	}
.ul_indentList03 {
	margin:10px auto;
}
	.ul_indentList03 li {
		margin-bottom:5px;
		text-indent:-1.5em;
		padding-left:1.5em;
		padding-bottom:10px;
		line-height:160%;
	}
.ul_indentList04 {
	margin:5px 0;
}
	.ul_indentList04 li {
		text-indent:-2em;
		padding-left:2em;
		margin-bottom:5px;
	}
.ul_indentList05 {
	width:90%;
	margin:10px auto;
}
	.ul_indentList05 li {
		margin-bottom:5px;
		text-indent:-1em;
		padding-left:1em;
		line-height:120%;
	}
	
.ul_dot {
	margin: 1em 0;
}
	.ul_dot li {
		position: relative;
		padding-left: 1.5em;
		margin-bottom: 0.5em;
	}
	.ul_dot li::after {
		display: block;
		content: '';
		position: absolute;
		top: .5em;
		left: 0.5em;
		width: 6px;
		height: 6px;
		background-color: #666;
		border-radius: 100%;
	}

/* ボタン */	
.ul_btn_css {
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
	.ul_btn_css li {
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		margin-bottom: 40px;
		list-style: none;
		display: inline;
		margin: 0 20px;
	}
		.ul_btn_css li a {
			display: inline-block;
			width: 240px;
			padding: 15px 20px;
			color: #fff;
			text-decoration: none;
			background: #29AAF6; 
			/*-webkit-box-shadow: 0 0 5px 0 #999;
			-moz-box-shadow: 0 0 5px 0 #999;
			box-shadow: 0 0 5px 0 #999; */
			
			border-radius: 0px;
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
		}
		.ul_btn_css li a:hover {
			filter:alpha(opacity=75);
			-moz-opacity:0.75;
			-khtml-opacity: 0.75;
			opacity:0.75;
		}

/* 事務局 */
#contactInfo {
	width:230px;
	margin:329px auto 0px;	
}
	#contactInfo.adTop {
		width:230px;
		padding:0;
		margin:250px auto 0;	
	}
.dl_office {
	font-size: 12px;
	line-height:1.5em;
	color: #00215b;
	padding: 0 40px 0 0;
	font-family: "���S�V�b�N��", YuGothic, "���S�V�b�N Medium", "Yu Gothic Medium", "���S�V�b�N", "Yu Gothic", sans-serif; 
}
	.dl_office:last-child {
		border-right: none;
	}
.dl_office dt {
	width:190px;
	height:25px;
	font-size:1.2em;
	font-weight:bold;
	color:#00215b;
	display:inline-block;
	padding:8px 0 0 10px;
}
.dl_office dd {
	margin:5px 10px;
	color:#00215b;
	font-weight:500;
}
.dl_office dd span {
	font-weight:bold;
	font-size:1.1em;
}
.dl_office dd a {
	color: #00215b;
}
	#contactInfo #tit_contactInfo {
		width:230px;
		height:37px;
		text-indent:-9999px;
	}
	#contactInfo .office {
		margin:10px auto 0;
		line-height:1.3;
		font-family: "���S�V�b�N��", YuGothic, "���S�V�b�N Medium", "Yu Gothic Medium", "���S�V�b�N", "Yu Gothic", sans-serif;
	}
		#contactInfo .office h4 {
			height:20px;
			margin: 0 auto 5px;
			padding: 10px;
			line-height:1.5;
			font-size:1.0em;
            font-weight: 600;
			color:#fff;
			background: #00469b;
		}
		#contactInfo .office h5 {
			font-size:0.9em;
			font-weight:600;
			color:#fff;
			padding:5px;
		}
		#contactInfo .office p {
			font-size:0.9em;
			color: #fff;
            font-weight:500;
			padding:0px 0px 5px 5px;
		}
		#contactInfo .office a {
			color:#00ffff;
		}
	#contactInfo .line {
		padding-bottom:10px;
		margin-bottom:8px;
		border-bottom:1px solid #3c78a0;	
	}
	#contactInfo .dot {
		padding-bottom:10px;
		margin-bottom:8px;
		border-bottom:1px dotted #fff;	
	}

/*
Home
--------------------------*/
#contentsHomeMain {
	width:470px;
	background-color:#fff;
	float:left;
}

#contentsHomeSub {
	width:220px;
	float:right;
	padding:5px;
	background:url(../images/bg_contact.png) no-repeat top #C7C7C7;
}

#img_period {
	width:470px;
	height:150px;
	background:url(../images/topInfo_period.png) no-repeat top;
	text-indent:-9999px;
	margin-bottom:5px;
}

.endMessage {
	width: 432px;
	padding: 15px;	
	border: 4px solid #ff6666;
	font-weight: bold;
}

.top_info{
	width:700px;
	background: #fff;
	border:2px solid #ff0000;
	padding: 20px;
	margin:70px 0 10px 20px;
}

/* What's New */
#whatsbox {
	width: 650px;
	height: 170px;
	background-color: #5a411d;
}
#whatsnewArea {
	width:730px;
	height: auto;
	min-height:240px;
	margin:0px 0 0px 0px;
	padding:0px 0 0px;
}
	#tit_whatsnew {
		width:700px;
		height:20px;
		font-size: 1.2em;
		font-weight: 600;
		line-height: 1.2;
		color: #fff;
		background:url("../images/bg_tit_new.png") left center no-repeat, #00469b;
		padding: 10px 10px 10px 20px;
	}
	
	#dl_whatsnew {
		width:730px;
		font-size:1.0em;
		height: auto;
		min-height:230px;
		padding:10px 0;
		overflow: auto;
		background: url("../images/bg_new.png") left top no-repeat, #fff;
	}
		#dl_whatsnew dt {
			clear:left;
			float:left;			
			/*color: #501b86;*/
			color:#00469b;
			padding-top:3px;
			padding-left:20px;
			font-weight: 600;
		}
		#dl_whatsnew dd {
			padding:3px 10px 3px 5em;
			margin-left:50px;			
			color:#333;
            font-weight: 500;
		}
		#dl_whatsnew dd a {
			color:#0000ff;		
		}
		#dl_whatsnew dd.white_row {
			background-color:#fff;
		}

/* テーブル */
.tbl_nostyle th {
	padding: 2px 5px;
	white-space: nowrap;
}
.tbl_nostyle td {
	padding: 2px 5px;
}

.tbl-width100 {
    width: 100%;
}
.tbl-width75 {
    width:75%;
}
.tbl-width60 {
    width:60%;
}
.tbl-width50 {
    width: 50%;
}
.tbl-style01 thead th {
    background-color: #DDD;
    border: 1px #CCCCCC;
    border-style: solid;
    padding: .5em;
}
.tbl-style01 tbody th,
.tbl-style01 tbody td {
    border: 1px #CCCCCC;
    border-style: solid;
}
.tbl-style01 tbody th {
    background-color: #EEEEEE;
    padding: .5em;
}
.tbl-style01 tbody td {
    background-color: #FFFFFF;
    padding: .5em;
}
.tbl-style02 tbody th,
.tbl-style02 tbody td {
    border: 1px #FFFFFF;
    border-style: solid;
}
.tbl-style02 tbody th {
    background-color: #FFFFFF;
    padding: .5em;
}
.tbl-style02 tbody td {
    background-color: #FFFFFF;
    padding: .5em;
}
.th-c-m th {
    text-align: center;
    vertical-align: middle;
}
.th-l-m th {
    text-align: left;
    vertical-align: middle;
}
.th-l-t th {
    text-align: left;
    vertical-align: top;
}
.td-c-m td {
    text-align: center;
    vertical-align: middle;
}
.td-l-m td {
    text-align: left;
    vertical-align: middle;
}
.td-l-t td {
    text-align: left;
    vertical-align: top;
}
.tbl-style01 tbody td.borderL_none{
	border-left: none;
}
.tbl-style01 tbody td.borderR_none{
	border-right: none;
}

/*囲み*/
.enclosure01 {
    border: 1px;
    border-style: solid;
    padding: 25px 10px;
}

.enclosure02 {
    display: inline-block;
    border: 1px;
    border-style: solid;
    padding: .5em 1em;
}

.enclosure-style01 {
    border-color: #DDDDDD;
    background: rgba(255, 255, 255, 0.4);
}

.enclosure-style02 {
    border: 3px solid rgba(245, 200, 200, 0.4);
    background: rgba(245, 200, 200, 0.1);
}
.enclosure-style03 {
	border: 3px solid #ff0000;
	background: #FFFFFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
/*囲みピンク*/
.border_pink{
	border: 3px solid rgba(245, 200, 200, 0.4);
	background: rgba(245, 200, 200, 0.1);
	padding: 1em 2em;
}
/*囲み青*/
.border_blue{
	border: 3px solid rgba(199, 222, 245, 0.4);
	background: rgba(199, 222, 245, 0.1);
	padding: 1em 2em;
}

.indent1em {
	text-indent: -1em;
	padding-left: 1em;
}
.indent2em {
	text-indent: -2em;
	padding-left: 2em;
}
.indent3em {
	text-indent: -3em;
	padding-left: 3em;
}
.indent4em {
	text-indent: -4em;
	padding-left: 4em;
}
.indent5em {
	text-indent: -5em;
	padding-left: 5em;
}
.indent6em {
	text-indent: -6em;
	padding-left: 6em;
}
.indent7em {
	text-indent: -7em;
	padding-left: 7em;
}
.indent8em {
	text-indent: -8em;
	padding-left: 8em;
}
.indent9em {
	text-indent: -9em;
	padding-left: 9em;
}
.indent10em {
	text-indent: -10em;
	padding-left: 10em;
}


/* 当番世話人挨拶
--------------------------*/
.presidentBox {
	margin:0 auto;
	padding:10px 15px;
	position:relative;
	border-bottom:1px solid #ccc;
}
.presidentBox img{
	width:150px;
	float:right;
}
.presidentBox p {
	text-align:right;
	position:absolute;
	top:143px;
	right:185px;
}
.mainTxt02 {
	line-height:180%;
	margin:1em auto;
	text-indent:1em;
}




